@charset "utf-8";

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
共通
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
リセットCSS
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
* {
	box-shadow: initial;
	outline: initial;
	-webkit-tap-highlight-color: rgb(0, 0, 0, 0);
}

::before,
::after {
	box-sizing: border-box;
}

html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, address, cite, em, small, i, img, picture, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, tr, th, td, hr, input, textarea, select, button,
main, article, aside, details, figure, figcaption, header, footer, hgroup, menu, nav, section, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	box-sizing: border-box;
	color: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

iframe, cite, main, article, aside, details, figure, figcaption, header, footer, hgroup, menu, nav, section, audio, video {
	display: block;
}

body {
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
}

iframe {
	max-width: 100%;
}

a {
	display: inline-block;
	text-decoration: initial;
}

img {
	max-width: 100%;
	height: initial;
	vertical-align: middle;
	flex: none;
	image-rendering: -webkit-optimize-contrast;
}

svg {
	overflow: hidden;
	max-width: 100%;
	vertical-align: middle;
	flex: none;
}

ol, ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: initial;
}

input, textarea, select, button {
	border-radius: 0;
	background: initial;
	font-weight: inherit;
	font-size: inherit;
	line-height: inherit;
	letter-spacing: inherit;
}

input:not([type="checkbox"]):not([type="radio"]), textarea, button {
	-webkit-appearance: none;
}

input[type="button"],
input[type="submit"],
button {
	cursor: pointer;
}

input[type="file"] {
	font-size: initial;
}

input[type="file"]::-webkit-file-upload-button {
	font-family: inherit;
}

textarea {
	overflow: auto;
	overflow-wrap: anywhere;
	field-sizing: content;
	resize: vertical;
}

time {
	display: inline-block;
}

video {
	max-width: 100%;
	cursor: pointer;
	object-fit: cover;
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
ベース
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
@font-face {
	font-weight: 400;
	font-family: "Yu Gothic";
	src: local("YuGothic-Medium");
}

@font-face {
	font-weight: 500;
	font-family: "Yu Gothic";
	src: local("YuGothic-Medium");
}

@font-face {
	font-weight: 600;
	font-family: "Yu Gothic";
	src: local("YuGothic-Bold");
}

@font-face {
	font-weight: 700;
	font-family: "Yu Gothic";
	src: local("YuGothic-Bold");
}

@font-face {
	font-weight: 400;
	font-family: "Hiragino Sans";
	src: local("HiraginoSans-W3");
}

@font-face {
	font-weight: 500;
	font-family: "Hiragino Sans";
	src: local("HiraginoSans-W4");
}

@font-face {
	font-weight: 600;
	font-family: "Hiragino Sans";
	src: local("HiraginoSans-W5");
}

@font-face {
	font-weight: 700;
	font-family: "Hiragino Sans";
	src: local("HiraginoSans-W6");
}

:root {
	--color_text:              #322d2d;
	--color_text_rgb:          50, 45, 45;
	--color_main:              #a47a49;
	--color_main_rgb:          164, 122, 73;
	--color_main_light:        #f0ece7;
	--color_sub:               #0a1d32;
	--color_gray:              #ccc;
	--color_gray_light:        #eee;
	--color_gray_dark:         #777;

	--font_main:               "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "BIZ UDPGothic", Meiryo, sans-serif;
	--font_serif:              "Noto Serif JP", "Hiragino Mincho ProN", "BIZ UDPMincho", "MS PMincho", serif;
	--font_en:                 "Cormorant Garamond", "Times New Roman", var(--font_serif);

	--opacity:                 0.7;
	--content-width:           1200px;
	--content-width_small:     800px;
	--content-width_medium:    1000px;
	--content-width_large:     1200px;
	--header-height:           60px;
	--padding-inline:          5.4vw;
	--padding-inline_negative: calc(var(--padding-inline) * -1);
	--padding-block:           80px;
	--padding-block_negative:  calc(var(--padding-block) * -1);
	--padding-block_half:      calc(var(--padding-block) / 2);
	--border-radius:           5px;
	--transition:              0.3s ease-in-out;
	--transition_img:          0.4s ease-in-out;
	--brightness:              brightness(1.2);
}

@media (min-width: 768px) {
:root {
	--header-height:           86px;
	--padding-inline:          30px;
	--padding-block:           100px;
}
}

body {
	overflow: hidden scroll;
	background: var(--color_main_light);
	color: var(--color_text);
	font-size: 16px;
	font-family: var(--font_main);
	line-height: 1.8;
}

article {
	overflow: clip;
}

section,
.section {
	padding-block: var(--padding-block);
}

.inner {
	width: 100%;
	max-width: calc(var(--content-width) + var(--padding-inline) * 2);
	margin-inline: auto;
	padding-inline: var(--padding-inline);
}

span:not([class]) {
	display: inline-block;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: inherit;
	line-height: 1.5;
}

p:not([class]) + p:not([class]) {
	margin-top: 1.5em;
}

a,
input[type="button"],
input[type="submit"],
button {
	transition: visibility var(--transition), opacity var(--transition), border var(--transition), background var(--transition), color var(--transition), text-decoration var(--transition), filter var(--transition);
}

a::before,
a::after,
button::before,
button::after {
	transition: transform var(--transition);
}

table {
	width: 100%;
	line-height: 1.5;
}

th {
	font-weight: inherit;
	text-align: left;
	vertical-align: top;
}

td {
	text-align: left;
	vertical-align: top;
}

input[type="text"],
input[type="email"],
input[type="tel"],
input[type="url"],
input[type="date"],
input[type="search"],
input[type="password"],
input[type="file"] {
	width: 100%;
}

select {
	width: 100%;
	max-width: fit-content;
}

input[type="file"]::-webkit-file-upload-button {
	margin-right: 0.6em;
}

input[type="checkbox"],
input[type="radio"] {
	width: 1em;
	height: 1em;
}

textarea {
	width: 100%;
}

@media (min-width: 768px) {
a[href^="tel:"] {
	pointer-events: none;
}
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
アニメーション
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
@keyframes fade {
0% {
	opacity: 0;
}

100% {
	opacity: 1;
}
}

@keyframes fade-up {
0% {
	opacity: 0;
	transform: translateY(30px);
}

100% {
	opacity: 1;
	transform: translateY(0);
}
}

@keyframes fade-down {
0% {
	opacity: 0;
	transform: translateY(-30px);
}

100% {
	opacity: 1;
	transform: translateY(0);
}
}

@keyframes fade-right {
0% {
	opacity: 0;
	transform: translateX(30px);
}

100% {
	opacity: 1;
	transform: translateX(0);
}
}

@keyframes fade-left {
0% {
	opacity: 0;
	transform: translateX(-30px);
}

100% {
	opacity: 1;
	transform: translateX(0);
}
}

@keyframes fade-zoom-in {
0% {
	opacity: 0;
	transform: scale(0.9);
}

100% {
	opacity: 1;
	transform: scale(1);
}
}

@keyframes fade-zoom-out {
0% {
	opacity: 0;
	transform: scale(1.1);
}

100% {
	opacity: 1;
	transform: scale(1);
}
}

@keyframes show-down {
0% {
	-webkit-clip-path: inset(100% 0 0 0);
	clip-path: inset(100% 0 0 0);
}

100% {
	-webkit-clip-path: inset(0);
	clip-path: inset(0);
}
}

@keyframes show-left {
0% {
	-webkit-clip-path: inset(0 100% 0 0);
	clip-path: inset(0 100% 0 0);
}

100% {
	-webkit-clip-path: inset(0);
	clip-path: inset(0);
}
}

.animation {
	animation-duration: 0.6s;
	animation-timing-function: ease-in-out;
	animation-delay: 0.3s;
	animation-fill-mode: both;
}

.fade,
.fade-up,
.fade-down,
.fade-right,
.fade-left,
.fade-zoom-in,
.fade-zoom-out {
	opacity: 0;
}

.show-down {
	-webkit-clip-path: inset(100% 0 0 0);
	clip-path: inset(100% 0 0 0);
}

.show-left {
	animation-timing-function: cubic-bezier(0.5, 0.1, 0.5, 1);
	-webkit-clip-path: inset(0 100% 0 0);
	clip-path: inset(0 100% 0 0);
}

body._load .animation.fade {
	animation-name: fade;
}

body._load .animation.fade-up {
	animation-name: fade-up;
}

body._load .animation.fade-down {
	animation-name: fade-down;
}

body._load .animation.fade-right {
	animation-name: fade-right;
}

body._load .animation.fade-left {
	animation-name: fade-left;
}

body._load .animation.fade-zoom-in {
	animation-name: fade-zoom-in;
}

body._load .animation.fade-zoom-out {
	animation-name: fade-zoom-out;
}

body._load .animation.show-down {
	animation-name: show-down;
}

body._load .animation.show-left {
	animation-name: show-left;
}

.delay04 {
	animation-delay: 0.4s;
}

.delay05 {
	animation-delay: 0.5s;
}

.delay06 {
	animation-delay: 0.6s;
}

.delay07 {
	animation-delay: 0.7s;
}

.delay08 {
	animation-delay: 0.8s;
}

.delay09 {
	animation-delay: 0.9s;
}

.delay12 {
	animation-delay: 1.2s;
}

@media (min-width: 768px) {
@keyframes fade-right {
0% {
	opacity: 0;
	transform: translateX(40px);
}

100% {
	opacity: 1;
	transform: translateX(0);
}
}

@keyframes fade-left {
0% {
	opacity: 0;
	transform: translateX(-40px);
}

100% {
	opacity: 1;
	transform: translateX(0);
}
}
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
見出し
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.page-header .content {
	padding-left: 20px;
	border-left: 1px solid;
}

.page-heading {
	font-size: 32px;
}

.page-heading-en {
	display: block;
	margin-bottom: 1em;
	font-size: 14px;
	font-family: var(--font_en);
	text-transform: uppercase;
}

.page-heading-ja {
	display: block;
	font-family: var(--font_serif);
}

.page-description {
	margin-top: 1.1em;
}

.section-header {
	display: grid;
	margin-bottom: 2.5em;
}

.section-description {
	margin-bottom: 2em;
}

.section-description._center {
	width: fit-content;
	margin-inline: auto;
}

.heading_enja {
	margin-bottom: 1em;
	font-size: 32px;
}

.heading_enja._center {
	text-align: center;
}

.heading_enja-en {
	display: block;
	margin-bottom: 0.5em;
	font-weight: 600;
	font-size: 13px;
	font-family: var(--font_en);
}

.heading_enja-ja {
	display: block;
	font-family: var(--font_serif);
	letter-spacing: 0.1em;
}

.heading_circle {
	position: relative;
	margin-bottom: 1em;
	padding-left: 1em;
	font-size: 20px;
	font-family: var(--font_serif);
}

.heading_circle::before {
	position: absolute;
	inset: 0.5em auto auto 0;
	width: 0.6em;
	border-radius: 50%;
	background: var(--color_main);
	content: "";
	aspect-ratio: 1;
}

.heading-en {
	display: block;
	font-family: var(--font_en);
}

.heading-ja {
	display: block;
	font-family: var(--font_serif);
	letter-spacing: 0.05em;
}

@media (min-width: 768px) {
.page-header .content {
	padding-left: 40px;
}

.page-heading {
	font-size: 48px;
}

.page-description {
	font-size: 18px;
}

.section-header {
	grid-template-columns: auto auto;
	column-gap: 3em;
	justify-content: space-between;
	align-items: center;
}

.section-header .heading_enja {
	margin-bottom: initial;
}

.section-description {
	margin-bottom: 3em;
}

.heading_enja {
	font-size: 40px;
}

.heading_circle {
	font-size: 24px;
}
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
リンク
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.link_underline {
	text-decoration: underline;
}

.link_underline:hover {
	color: var(--color_main);
	text-decoration-color: transparent;
}

.button {
	display: flex;
	width: fit-content;
	min-width: 10em;
	height: 3.1em;
	margin-top: 30px;
	padding-inline: 2em;
	border-radius: var(--border-radius);
	background: var(--color_main);
	color: #fff;
	transition: var(--transition);
	justify-content: center;
	align-items: center;
}

.button._center {
	margin-inline: auto;
}

.button:hover {
	filter: var(--brightness);
}

.button._sub {
	background: var(--color_sub);
}

.button._sub:hover {
	background: var(--color_main);
	filter: initial;
}

.button._white {
	border: 1px solid;
	background: #fff;
	color: var(--color_sub);
}

.button._white:hover {
	color: var(--color_main);
	filter: initial;
}

.buttons {
	display: grid;
	width: fit-content;
	margin-top: 30px;
	gap: 1em;
}

.buttons .button {
	width: initial;
	margin-top: initial;
}

@media (min-width: 768px) {
.buttons {
	grid-template-columns: auto auto;
}
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
リスト
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.ol,
.ul {
	margin-block: 1.5em;
	line-height: 1.5;
}

.ol {
	counter-reset: number;
}

.ol:first-child,
.ul:first-child {
	margin-top: initial;
}

.ol:last-child,
.ul:last-child {
	margin-bottom: initial;
}

.ol > li,
.ul > li {
	position: relative;
	margin-bottom: 0.5em;
	padding-left: 1.2em;
}

.ol > li {
	counter-increment: number;
}

.ol > li:last-child,
.ul > li:last-child {
	margin-bottom: initial;
}

.ol > li::before,
.ul > li::before {
	position: absolute;
	inset: 0 auto auto 0;
}

.ol > li::before {
	content: counter(number) ".";
}

.ul > li::before {
	top: 0.5em;
	width: 0.6em;
	border-radius: 50%;
	background: var(--color_main);
	content: "";
	aspect-ratio: 1;
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
テーブル
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.table tr {
	border-bottom: 1px solid;
}

.table th {
	padding: 1.2em 1em 1.2em 0;
	white-space: nowrap;
}

.table td {
	padding-block: 1.2em;
}

.table a:hover {
	color: var(--color_main);
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
コンポーネント
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.color_main {
	color: var(--color_main);
}

.weight_700 {
	font-weight: 700;
}

.align_center {
	text-align: center;
}

.align_left {
	text-align: left;
}

.align_right {
	text-align: right;
}

.block_center {
	width: fit-content;
	margin-inline: auto;
}

.wrap {
	overflow-wrap: anywhere;
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
ページメニュー
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.page-menu-ul {
	display: flex;
	margin-top: 30px;
	gap: 10px 20px;
	flex-flow: column;
}

.page-menu-li {
	counter-increment: number;
}

.page-menu-li a {
	display: grid;
	position: relative;
	padding: 0.6em 2.5em 0.6em 1.1em;
	border: 1px solid;
	border-radius: var(--border-radius);
	background: #fff;
	grid-template-columns: auto 1fr;
	column-gap: 0.5em;
	align-items: center;
}

.page-menu-li a:hover {
	color: var(--color_main);
}

.page-menu-li a::before {
	font-size: 1.2em;
	font-family: var(--font_serif);
	line-height: 1;
	letter-spacing: 0.1em;
	content: counter(number, decimal-leading-zero);
}

.page-menu-li a::after {
	position: absolute;
	inset: 0 1em 0 auto;
	width: 0.5em;
	height: 0.5em;
	margin-block: auto;
	border-right: 1px solid;
	border-bottom: 1px solid;
	content: "";
	transform: rotate(45deg);
}

@media (min-width: 480px) {
.page-menu-ul {
	flex-flow: wrap;
}
}

@media (min-width: 768px) {
.page-menu-ul {
	margin-top: 60px;
}
}

@media (max-width: 767.9px) {
.page-menu-ul {
	font-size: 14px;
}
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
アコーディオン
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.accordion-toggle {
	position: relative;
	padding-right: 1.5em;
	cursor: pointer;
	transition: color var(--transition);
	user-select: none;
}

.accordion-toggle:hover {
	color: var(--color_main);
}

.accordion-icon {
	position: absolute;
	inset: 1.5em 0.2em auto auto;
	width: 0.5em;
	height: 0.5em;
	border-right: 1px solid;
	border-bottom: 1px solid;
	transform: rotate(45deg);
	transition: transform var(--transition);
}

.accordion-toggle._open .accordion-icon {
	transform: translateY(0.3em) scaleY(-1) rotate(45deg);
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
タブ
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.tab-headers {
	display: grid;
	max-width: var(--content-width_medium);
	margin-inline: auto;
	border-bottom: 1px solid var(--color_main);
	grid-template-columns: repeat(4, 1fr);
	column-gap: 0.6em;
}

.tab-header {
	display: grid;
	position: relative;
	padding-block: 0.7em;
	border-top: 1px solid var(--color_main);
	border-right: 1px solid var(--color_main);
	border-left: 1px solid var(--color_main);
	border-radius: 10px 10px 0 0;
	font-family: var(--font_serif);
	line-height: 1.2;
	cursor: pointer;
	transition: var(--transition);
	flex-grow: 1;
	row-gap: 0.3em;
	place-items: center;
}

.tab-header._active {
	background: #fff;
	pointer-events: none;
}

.tab-header:hover {
	color: var(--color_main);
}

.tab-header .icon {
	height: 2.2em;
}

.tab-content {
	padding-bottom: initial;
	animation: fade 0.6s ease-in-out both;
}

.tab-content:not(._active) {
	display: none;
}

@media (max-width: 767.9px) {
.tab-headers {
	font-size: 14px;
}
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
ローダー
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.loader {
	display: flex;
	position: fixed;
	inset: 0;
	z-index: 10;
	background: #fff;
	transition: 0.5s ease-in-out;
	justify-content: center;
	align-items: center;
}

.loader._hide {
	visibility: hidden;
	opacity: 0;
}

@keyframes loader {
0% {
	transform: scaleX(0);
}

100% {
	transform: scaleX(1);
}
}

.loader-bar {
	width: 100%;
	border-top: 1px solid rgb(var(--color_main_rgb), 0.3);
	transform: scaleX(0);
	transform-origin: left center;
	animation: loader 3s ease-in-out both;
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
ヘッダー
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
header {
	position: sticky;
	top: 0;
	z-index: 3;
	background: var(--color_main_light);
}

.header-inner {
	display: grid;
	width: initial;
	max-width: initial;
	height: var(--header-height);
	grid-template-columns: auto max-content;
	column-gap: 3em;
	justify-content: space-between;
}

.header-logo {
	position: relative;
	z-index: 1;
	align-self: center;
}

.header-logo:hover {
	filter: var(--brightness);
}

.header-menu-li._current .header-menu-link,
.header-menu-li a:hover {
	color: var(--color_main);
}

.header-menu-en {
	font-family: var(--font_en);
}

@media (min-width: 1360px) {
.header-nav {
	display: grid;
	grid-template-columns: auto auto;
	column-gap: 30px;
}

.header-menu-ul {
	display: flex;
	column-gap: 30px;
}

.header-menu-li {
	position: relative;
}

.header-menu-li._none {
	display: none;
}

.header-menu-link {
	display: grid;
	position: relative;
	height: 100%;
	line-height: 1.5;
	align-content: center;
}

.header-menu-link.accordion-toggle {
	padding-right: 1em;
}

.header-menu-link.accordion-toggle::after {
	position: absolute;
	inset: 0 0 0 auto;
	width: 0.5em;
	height: 0.5em;
	margin-block: auto;
	border-right: 1px solid;
	border-bottom: 1px solid;
	content: "";
	transform: rotate(45deg);
}

.header-menu-ja {
	font-size: 12px;
}

.header-menu-li .accordion-icon {
	display: none;
}

.header-submenu-ul {
	display: block !important;
	position: absolute;
	inset: 100% auto auto 0;
	padding: 1em;
	background: #fff;
	white-space: nowrap;
	transition: var(--transition);
}

.header-menu-li:not(:hover) .header-submenu-ul {
	visibility: hidden;
	opacity: 0;
}

header .contact-link-ul {
	margin: initial;
	font-size: 14px;
	align-self: center;
}

header .contact-link-li a {
	padding-inline: 1em;
}

header .sns-link-ul {
	display: none;
}

.header-toggle {
	display: none;
}
}

@media (max-width: 1359.9px) {
.header-overlay {
	visibility: hidden;
	opacity: 0;
	position: fixed;
	inset: 0;
	background: var(--color_sub);
	transition: var(--transition);
}

header._open .header-overlay {
	visibility: initial;
	opacity: 0.2;
}

.header-inner {
	padding-right: initial;
}

.header-nav {
	overflow-y: auto;
	position: fixed;
	inset: 0 0 0 auto;
	width: 100%;
	max-width: 560px;
	padding: var(--header-height) var(--padding-inline) var(--padding-block);
	background: var(--color_main_light);
	transition: transform var(--transition);
	overscroll-behavior: contain;
}

header:not(._open) .header-nav {
	transform: translateX(100%);
}

.header-menu-li {
	border-bottom: 1px solid;
}

.header-menu-link {
	display: grid;
	position: relative;
	padding: 0.9em 1.5em 0.9em 0;
	grid-template-columns: auto 1fr;
	column-gap: 0.6em;
	align-items: center;
}

.header-menu-link:not(.accordion-toggle)::after {
	position: absolute;
	inset: 0 0.2em 0 auto;
	width: 0.5em;
	height: 0.5em;
	margin-block: auto;
	border-top: 1px solid;
	border-right: 1px solid;
	content: "";
	transform: rotate(45deg);
}

.header-menu-en {
	font-size: 12px;
	order: 2;
}

.header-menu-ja {
	font-weight: 500;
}

.header-submenu-ul {
	padding-bottom: 1em;
}

.header-submenu-li:not(:last-child) {
	margin-bottom: 0.5em;
}

.header-toggle {
	position: relative;
	height: 100%;
	cursor: pointer;
	aspect-ratio: 1;
	transition: opacity var(--transition);
}

.header-toggle:hover {
	color: var(--color_main);
}

.header-toggle-bar {
	position: absolute;
	inset-inline: 23%;
	border-top: 1px solid;
	transition: var(--transition);
}

.header-toggle-bar:nth-child(1) {
	top: 35%;
}

.header-toggle-bar:nth-child(2) {
	top: 49%;
}

.header-toggle-bar:nth-child(3) {
	top: 63%;
}

header._open .header-toggle-bar:nth-child(1) {
	top: 49%;
	transform: rotate(-45deg);
}

header._open .header-toggle-bar:nth-child(2) {
	transform: scaleX(0);
}

header._open .header-toggle-bar:nth-child(3) {
	top: 49%;
	transform: rotate(45deg);
}
}

@media (max-width: 767.9px) {
.header-inner {
	padding-left: 15px;
}

.header-logo img {
	width: 165px;
}
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
フッター
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
footer {
	padding-block: var(--padding-block) 2em;
}

.footer-main {
	display: grid;
	row-gap: 2em;
}

.footer-logo:hover {
	filter: var(--brightness);
}

.footer-copy {
	margin-top: 1.6em;
	font-size: 12px;
}

.footer-menu-li._current .footer-menu-link,
.footer-menu-li a:hover {
	color: var(--color_main);
}

.footer-menu-link {
	font-weight: 500;
}

.footer-submenu-ul {
	font-size: 14px;
}

.footer-copyright {
	display: block;
	margin-top: 3em;
	padding-top: 1.3em;
	border-top: 1px solid;
	font-size: 12px;
}

@media (min-width: 768px) {
.footer-menu {
	display: flex;
	margin-top: 2.4em;
	column-gap: min(100vw * 60 / 1400, 60px);
	flex-flow: wrap;
	justify-content: center;
}

.footer-menu-li:not(:last-child) {
	margin-bottom: 1.6em;
}

.footer-menu-li .accordion-icon {
	display: none;
}

.footer-submenu-ul {
	display: block !important;
	margin-top: 0.8em;
}

.footer-submenu-li {
	margin-top: 0.2em;
}

.footer-submenu-li a {
	position: relative;
	padding-left: 1.2em;
}

.footer-submenu-li a::before {
	position: absolute;
	inset: 0 auto auto 0;
	content: "・";
}
}

@media (min-width: 1024px) {
.footer-main {
	grid-template-columns: auto auto;
}

footer .sns-link-ul {
	justify-content: initial;
}

.footer-menu {
	justify-content: end;
}

footer .contact-link-ul {
	margin-right: initial;
}
}

@media (max-width: 1023.9px) {
.footer-container {
	text-align: center;
}

.footer-copyright {
	text-align: center;
}
}

@media (max-width: 767.9px) {
.footer-logo img {
	width: 240px;
}

.footer-menu-li {
	border-bottom: 1px solid;
}

.footer-menu-link {
	display: block;
	position: relative;
	padding: 0.9em 1.5em 0.9em 0;
}

.footer-menu-link:not(.accordion-toggle)::after {
	position: absolute;
	inset: 0 0.2em 0 auto;
	width: 0.5em;
	height: 0.5em;
	margin-block: auto;
	border-top: 1px solid;
	border-right: 1px solid;
	content: "";
	transform: rotate(45deg);
}

.footer-submenu-ul {
	padding-bottom: 1em;
}
.footer-submenu-li:not(:last-child) {
	margin-bottom: 0.5em;
}
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
パンくずリスト
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.breadcrumb {
	position: relative;
	z-index: 1;
	margin-bottom: 2.5em;
	font-size: 0.9em;
}

.breadcrumb .inner {
	overflow: auto;
	padding-block: 1.2em;
}

.breadcrumb-ul {
	display: flex;
	width: max-content;
}

.breadcrumb-li {
	display: flex;
	align-items: center;
}

.breadcrumb-li:not(:last-child)::after {
	width: 0.5em;
	height: 0.5em;
	margin-inline: 0.4em 0.6em;
	border-top: 1px solid;
	border-right: 1px solid;
	content: "";
	transform: rotate(45deg);
}

.breadcrumb-li a:hover {
	color: var(--color_main);
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
投稿
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.post-image {
	overflow: hidden;
	border-radius: 10px;
	background: #fff;
}

.post-image .wp-post-image {
	width: 100%;
	height: 100%;
	background: #fff;
	object-fit: cover;
	aspect-ratio: 347 / 200;
	transition: var(--transition_img);
}

.post-category-ul {
	display: flex;
	gap: 0.6em;
	flex-flow: wrap;
}

.post-category:hover {
	color: var(--color_main);
}

.post-li {
	display: flex;
	position: relative;
	gap: 1.3em 5%;
	flex-flow: column;
}

.post-li:hover .wp-post-image {
	transform: scale(1.1);
	filter: brightness(0.9);
}

.post-li .post-category {
	display: block;
	position: relative;
	z-index: 1;
	width: fit-content;
	margin-bottom: 0.8em;
	padding-inline: 0.8em;
	border: 1px solid;
	border-radius: var(--border-radius);
	background: #fff;
	font-size: 11px;
}

.post-li .post-category:not(:hover) {
	color: var(--color_text);
}

.post-li:hover .post-heading {
	color: var(--color_main);
}

.post-li .post-link {
	display: -webkit-box;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}

.post-li .post-link::before {
	position: absolute;
	inset: 0;
	content: "";
}

.post-li .post-time {
	margin-top: 0.6em;
	font-size: 13px;
}

.post-li .post-content {
	display: -webkit-box;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
Swiper
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.swiper {
	--swiper-theme-color: currentColor;
	--swiper-navigation-size: 30px;
	overflow: initial;
}

.swiper-slide {
	height: initial;
	user-select: none;
}

.swiper-navigation {
	display: grid;
	margin-top: 1em;
	grid-template-columns: auto auto;
	column-gap: 10px;
	justify-content: end;
}

.swiper-button-prev,
.swiper-button-next {
	position: initial;
	width: var(--swiper-navigation-size);
	margin-top: initial;
	border: 1px solid;
	border-radius: 50%;
	background: #fff;
	color: var(--color_text);
	transition: var(--transition);
}

.swiper-button-prev {
	transform: scaleX(-1);
}

.swiper-button-prev:hover,
.swiper-button-next:hover {
	background: rgb(255, 255, 255, var(--opacity));
}

.swiper-button-prev::after,
.swiper-button-next::after {
	width: 25%;
	height: 25%;
	border-top: 1px solid;
	border-right: 1px solid;
	content: "";
	transform: translateX(-20%) rotate(45deg);
}

.swiper-pagination {
	display: flex;
	position: initial;
	margin-top: var(--padding-block_half);
	column-gap: 10px;
	justify-content: center;
}

.swiper-pagination-bullet {
	opacity: 0.3;
	width: 10px;
	height: 10px;
	margin: initial !important;
	background: var(--color_main);
	transition: var(--transition);
}

.swiper-pagination-bullet-active,
.swiper-pagination-bullet:hover {
	opacity: initial;
}

@media (min-width: 768px) {
.swiper {
	--swiper-navigation-size: 48px;
}
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
お問い合わせ
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.contact-section {
	overflow: hidden;
	position: relative;
	z-index: 0;
	color: #fff;
	text-align: center;
}

.contact-section .img {
	position: absolute;
	inset: -8px;
	z-index: -1;
	width: calc(100% + 16px);
	max-width: initial;
	height: calc(100% + 16px);
	object-fit: cover;
	object-position: 65% 90%;
	filter: blur(8px);
}

.contact-section .heading {
	margin-bottom: 1em;
	font-size: 32px;
	font-family: var(--font_serif);
	letter-spacing: 0.1em;
}

.contact-link-ul {
	display: grid;
	width: fit-content;
	margin: 30px auto 0;
	gap: 1em;
}

.contact-link-li a {
	display: grid;
	height: 3.1em;
	padding-inline: 2em;
	border-radius: var(--border-radius);
	place-content: center;
}

.contact-link-form a {
	background: var(--color_sub);
	color: #fff;
}

.contact-link-form a:hover {
	background: var(--color_main);
}

.contact-link-line a {
	border: 1px solid;
	background: #fff;
	color: var(--color_sub);
}

.contact-link-line a:hover {
	color: var(--color_main);
}

@media (min-width: 768px) {
.contact-section .heading {
	font-size: 40px;
}

.contact-link-ul {
	margin-top: 60px;
	grid-template-columns: 1fr 1fr;
}
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
SNS
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.sns-link-ul {
	display: flex;
	display: none;
	margin-top: 1.5em;
	column-gap: 20px;
	justify-content: center;
}

.sns-link-li a:hover {
	opacity: var(--opacity);
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
受講までの流れ
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.flow-section {
	background: #fff;
}

.flow-ul {
	display: grid;
	gap: 2em;
	justify-content: center;
}

.flow-li {
	display: grid;
	position: relative;
	z-index: 0;
	gap: 1em;
}

.flow-li:not(:last-child)::after {
	position: absolute;
	inset: 80px auto auto 40px;
	z-index: -1;
	content: "";
}

.flow-li .heading {
	margin-bottom: 0.5em;
	font-size: 20px;
	font-family: var(--font_serif);
}

.flow-li .description {
	line-height: 1.5;
}

@media (min-width: 768px) {
.flow-ul {
	grid-template-columns: repeat(4, 1fr);
}

.flow-li {
	text-align: center;
	justify-items: center;
}

.flow-li:not(:last-child)::after {
	inset: 50px auto auto 50%;
	width: 100%;
	border-top: 1px solid var(--color_main);
}

.flow-li .heading {
	margin-top: 0.3em;
	font-size: 24px;
}
}

@media (max-width: 767.9px) {
.flow-section .section-header {
	justify-content: center;
}

.flow-section .heading_enja {
	text-align: center;
}

.flow-li {
	grid-template-columns: 80px auto;
}

.flow-li:not(:last-child)::after {
	height: 100%;
	border-right: 1px solid var(--color_main);
}
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
よくあるご質問
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.faq-ul {
	max-width: var(--content-width_small);
	margin-inline: auto;
}

.faq-li {
	border-bottom: 1px solid;
	background: #fff;
}

.faq-question {
	position: relative;
	padding: 1.2em 2.5em 1.2em 75px;
	border-bottom: 1px solid rgb(var(--color_main_light_rgb), 0.3);
	font-weight: 600;
	font-family: var(--font_serif);
	cursor: pointer;
	transition: var(--transition);
	user-select: none;
}

.faq-question:hover {
	color: var(--color_main);
}

.faq-answer {
	position: relative;
	padding: 0 1.2em 1.2em 75px;
}

.faq-answer a:hover {
	color: var(--color_main);
}

.faq-question::before,
.faq-answer::before {
	position: absolute;
	width: 1.8em;
	border-right: 1px solid;
	color: var(--color_main);
	font-weight: initial;
	font-size: 20px;
	font-family: var(--font_en);
	line-height: 1;
}

.faq-question::before {
	inset: 1.1em auto 0.9em 1em;
	content: "Q";
}

.faq-answer::before {
	inset: 0.3em auto 0.9em 1em;
	content: "A";
}

.faq-li .accordion-icon {
	inset: 1.6em 1em auto auto;
}

@media (min-width: 768px) {
.faq-question {
	font-size: 18px;
}

.faq-question::before {
	top: 1.2em;
}
}




.page-top {
  position: fixed;
  right: 32px;
  bottom: 32px;
  width: 56px;
  height: 56px;
  border: none;
  border-radius: 50%;
  background: #a47a49;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  opacity: 0;
  visibility: hidden;
  transform: translateY(10px);
  transition: 0.3s ease;
  z-index: 999;
}

.page-top.is-show {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.page-top svg {
  display: block;
}

@media (max-width: 768px) {
  .page-top {
    width: 48px;
    height: 48px;
    right: 16px;
    bottom: 16px;
  }
}